gluegen.build.version=2.3.2-rc-20150924
gluegen.build.number=895
gluegen.build.id=895
gluegen.build.branch=origin/master
gluegen.build.commit=0e723ff0866919cbc4ddfc3d7773c3485252eba3
joal.build.version=2.3.2-rc-20150924
joal.build.number=621
joal.build.id=621
joal.build.branch=origin/master
joal.build.commit=45c96ce097e4b9f8d658d86205037135c7bd21d5
